<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    tools:showIn="navigation_view">

    <item android:title="User Settings">
        <menu>
            <item
                android:id="@+id/nav_user_logout"
                android:icon="@drawable/ic_exit_to_app"
                android:title="Logout" />
        </menu>
    </item>

</menu>
